//## Теоретичні питання

//1. Як можна оголосити змінну у Javascript?
//  Змінну в JS можна оголосити через var (застарілий варіант), let (якщо змінна буде змінюватися в процесі) або const (якщо змінна стала, і не буде змінюватися )
//    Приклади:
//   var MyVariable = "qwerty"
//   let MyVariable = "qwerty"
//   const  MyVariable = "qwerty"

//2. У чому різниця між функцією prompt та функцією confirm?
//   prompt - отримує та записує у змінну стрінгове значення даних, введених від користувача
//   confirm - отримує та запусує з змінну булеве значення, в залежності від дії користувача: натискання кнопки ОК /- true, натискання кнопки Відміна - false.

//3. Що таке неявне перетворення типів? Наведіть один приклад.
//Неявне перетворення типів - це автоматичне присвоєння типу змінній в залежності від присвоєного значення.admin
//Наприклад, результат "6"/"2" = 3, бо математична операція перетворить стрінгові дані в числа.

//## Завдання

//1) Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.

let admin;
const name = "Olena"
admin = name
console.log(admin)
console.log("6"/"2")

//2) Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.

let days = 5;
console.log(days*24*3600)

//3) Запитайте у користувача якесь значення і виведіть його в консоль.
console.log(prompt("How old are you?", "18"))

//#### Література:

//- [Взаємодія з користувачем: alert, prompt, confirm](https://uk.javascript.info/alert-prompt-confirm)
//- [Змінні](https://uk.javascript.info/variables)